@import url(34383.css);

#logo-sv, #menu-toggle-sv {display: none;}

#main .sixteen {margin-bottom: 40px;}
#main .sixteen:last-child {margin-bottom: 0;}

#main h2 {
   text-align: center !important;
   margin-top: 0.5em;
   margin-bottom: 0;
}

/* ========================================================Media Queries*/

/* Full size 1200 */
@media only screen and (min-width: 1200px) {
   
}

/* Tablet and larger */
@media only screen and (min-width: 768px) {
   
}

/* 960 to 1199 */
@media only screen and (min-width: 960px) and (max-width: 1199px) {
   #main .sixteen {margin-bottom: 30px;}
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
   
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
   #main .sixteen {margin-bottom: 20px;}
   #main h2 {font-size: 1.3em;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
   #fargval {display: none;}
   #main .sixteen {margin-bottom: 0;}
   #main h2 {margin-bottom: 1em;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
   
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
   
}